Plugins Search

Page 1 of 1 20 total

IDNameProductFamilyPublishedUpdatedSeverity
34387Debian DSA-1651-1 : ruby1.8 - several vulnerabilitiesNessusDebian Local Security Checks2008/10/132019/08/02high
34388Debian DSA-1652-1 : ruby1.9 - several vulnerabilitiesNessusDebian Local Security Checks2008/10/132019/08/02high
34379Fedora 8 : ruby-1.8.6.287-2.fc8 (2008-8736)NessusFedora Local Security Checks2008/10/102019/08/02high
38018Mandriva Linux Security Advisory : ruby (MDVSA-2008:226)NessusMandriva Local Security Checks2009/04/232019/08/02high
60485Scientific Linux Security Update : ruby on SL3.x, SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks2012/08/012019/10/25high
34380Fedora 9 : ruby-1.8.6.287-2.fc9 (2008-8738)NessusFedora Local Security Checks2008/10/102019/08/02high
34502CentOS 4 / 5 : ruby (CESA-2008:0897)NessusCentOS Local Security Checks2008/10/282019/10/25high
42032openSUSE 10 Security Update : ruby (ruby-6339)NessusSuSE Local Security Checks2009/10/062019/10/25high
40122openSUSE Security Update : ruby (ruby-1070)NessusSuSE Local Security Checks2009/07/212019/10/25high
37068Ubuntu 6.06 LTS / 7.04 / 7.10 / 8.04 LTS : ruby1.8 vulnerabilities (USN-651-1)NessusUbuntu Local Security Checks2009/04/232019/08/02high
67752Oracle Linux 4 / 5 : ruby (ELSA-2008-0897)NessusOracle Linux Local Security Checks2013/07/122019/10/25high
34466RHEL 4 / 5 : ruby (RHSA-2008:0897)NessusRed Hat Local Security Checks2008/10/222019/10/25high
40306openSUSE Security Update : ruby (ruby-1070)NessusSuSE Local Security Checks2009/07/212019/10/25high
41312SuSE9 Security Update : ruby (YOU Patch Number 12452)NessusSuSE Local Security Checks2009/09/242019/10/25high
41452SuSE 11 Security Update : ruby (SAT Patch Number 1073)NessusSuSE Local Security Checks2009/09/242019/10/25high
51760SuSE 10 Security Update : ruby (ZYPP Patch Number 6338)NessusSuSE Local Security Checks2011/01/272019/10/25high
35188GLSA-200812-17 : Ruby: Multiple vulnerabilitiesNessusGentoo Local Security Checks2008/12/172019/08/02critical
800792Mac OS X 10.5 < 10.5.7 Multiple VulnerabilitiesLog Correlation EngineOperating System Detectionhigh
5023Mac OS X 10.5 < 10.5.7 Multiple VulnerabilitiesNessus Network MonitorGeneric2004/08/182019/03/06critical
38744Mac OS X 10.5.x < 10.5.7 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2009/05/132018/07/14critical

Page 1 of 1 20 total